"""
This module defines the Celery_ app for gvaweb.

.. _Celery: http://www.celeryproject.org/

"""
from __future__ import absolute_import

from celery import Celery

#: The Celery application
app = Celery('gvaweb')

app.config_from_object('gvaweb.settings')
app.autodiscover_tasks(['webtasks'], force=True)
